﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="PdfHeaderOptions Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_PdfHeaderOptions.htm"><HelpTOCNode Title="DrawHeaderLine Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_DrawHeaderLine.htm" /><HelpTOCNode Title="HeaderBackColor Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderBackColor.htm" /><HelpTOCNode Title="HeaderHeight Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderHeight.htm" /><HelpTOCNode Title="HeaderImage Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderImage.htm" /><HelpTOCNode Title="HeaderImageLocation Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderImageLocation.htm" /><HelpTOCNode Title="HeaderImageWidth Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderImageWidth.htm" /><HelpTOCNode Title="HeaderSubtitleText Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderSubtitleText.htm" /><HelpTOCNode Title="HeaderSubtitleTextColor Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderSubtitleTextColor.htm" /><HelpTOCNode Title="HeaderSubtitleTextFontName Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderSubtitleTextFontName.htm" /><HelpTOCNode Title="HeaderSubtitleTextFontSize Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderSubtitleTextFontSize.htm" /><HelpTOCNode Title="HeaderSubtitleTextFontStyle Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderSubtitleTextFontStyle.htm" /><HelpTOCNode Title="HeaderSubtitleTextFontType Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderSubtitleTextFontType.htm" /><HelpTOCNode Title="HeaderText Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderText.htm" /><HelpTOCNode Title="HeaderTextAlign Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderTextAlign.htm" /><HelpTOCNode Title="HeaderTextColor Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderTextColor.htm" /><HelpTOCNode Title="HeaderTextFontName Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderTextFontName.htm" /><HelpTOCNode Title="HeaderTextFontSize Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderTextFontSize.htm" /><HelpTOCNode Title="HeaderTextFontStyle Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderTextFontStyle.htm" /><HelpTOCNode Title="HeaderTextFontType Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderTextFontType.htm" /><HelpTOCNode Title="HeaderTextYLocation Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderTextYLocation.htm" /><HelpTOCNode Title="HeaderTitleSubtitleYSpacing Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HeaderTitleSubtitleYSpacing.htm" /><HelpTOCNode Title="HtmlToPdfArea Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_HtmlToPdfArea.htm" /><HelpTOCNode Title="ImageArea Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_ImageArea.htm" /><HelpTOCNode Title="PageNumberingPageCountIncrement Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_PageNumberingPageCountIncrement.htm" /><HelpTOCNode Title="PageNumberingStartIndex Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_PageNumberingStartIndex.htm" /><HelpTOCNode Title="ShowOnEvenPages Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_ShowOnEvenPages.htm" /><HelpTOCNode Title="ShowOnFirstPage Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_ShowOnFirstPage.htm" /><HelpTOCNode Title="ShowOnOddPages Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_ShowOnOddPages.htm" /><HelpTOCNode Title="TextArea Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfHeaderOptions_TextArea.htm" /></HelpTOCNode>